/****************************************************/
/*   Stylesheet developed on:	28-11-11		 	*/
/*	 Developed by:				Pete        	   */
/****************************************************/   


/*******************/
/*   Site Basics   */
/*******************/


hr { margin-top: 30px; float: left; width: 100%; border-bottom: 1px solid #f1f1f1; margin-bottom: 30px; display: inline; }



/*******************/
/*   Text styles   */
/*******************/

p { font: 12px/20px "Open Sans", Helvetica, Arial, sans-serif; color: #333; float: left; display: inline; }
	
	p.grey { color: #656565; }
	
	p.hireline { height: 50px; line-height: 50px; margin-left: 20px; }
	
	p.small { font-size: 11px; }
	
	p.smallcenter { font-size: 11px; text-align:center; }
	
	p a { color: #333; text-decoration: underline; }
	
	p.col3_box { display: inline; width: 260px; float: left; }
	
	.normal p { float: none;
	display: block; }


/****************/
/*  Page Entry  */
/****************/

div.page_entry { display: inline; float: left; margin-bottom: 20px; }

	div.video_entry { margin-bottom: 20px; }

	div.page_3x3 { display: inline; float: left; margin-bottom: 20px; }
	
	div.page_4x4 { display: inline; float: left; margin-bottom: 20px; }

	div.pic_box { float: left; width: 200px; margin-right: 30px; }
	
	div.pic_review { float: left; width: 80px; margin-right: 30px; }
	
	div.video_box {width: 200px;}

	div.page_box { display: inline; float: right; padding: 10px; width: 420px; border: 1px solid #f1f1f1; }
	
	div.page_artist { display: inline; float: right; padding: 10px; width: 560px; border: 1px solid #f1f1f1; }
	
	div.pic_boxw { float: left; width: 260px; margin-right: 30px; }
	
	div.news_box { float: left; width: 560px; margin-right: 0px; }
	
	div.pic_artist { float: left; width: 370px; margin-right: 30px; }
	
	div.productpic_box { float: left; width: 180px; margin-right: 20px; }
	
	div.pic_box_3x3 { float: left; width: 220px; margin-right: 13px; margin-bottom:20px;}
	
	div.pic_box_4x4 { float: left; width: 220px; margin-right: 34px; margin-bottom:20px;}
	
	div.pic_box_3x3r { float: right; width: 220px; margin-right: 0px; margin-bottom:20px;}

	div.page_boxw { display: inline; float: right; padding: 10px; width: 360px; border: 1px solid #f1f1f1; }
	
	div.product_box { display: inline; float: right; padding: 10px; width: 450px;border: 1px solid #f1f1f1; }

/***************/
/*   Columns   */
/***************/

/* Box full*/

.box_full { width: 938px; float: left; display: inline; margin-bottom: 40px; background-color: #fff; border: 1px solid #f1f1f1; padding-left: 20px; padding-right: 20px; padding: 20px; }

/* Col 2 wrapper */

div.col2_wrapper { float: left; display: inline; }

	div.col2_content { display: inline; float: left; width: 640px; margin-right: 40px; }

		div.col2_content_box { float: left; width: 680px; background-color: #fff; border: 1px solid #f1f1f1; margin-bottom: 40px; padding: 19px; display: inline; }
		
		div.col2_news_box { float: left; width: 680px; background-color: #fff; border: 1px solid #f1f1f1; margin-bottom: 0px; padding: 19px; display: inline; }
		
		div.col2_content_box_products { float: left; width: 680px; background-color: #fff; border: 1px solid #f1f1f1; margin-bottom: 0px; padding: 19px; display: inline; }
		
		div.col3_content_box { float: left; width: 686px; background-color: #fff; border: 1px solid #f1f1f1; margin-bottom: 40px; padding: 10px; display: inline; }
		
		div.col4_content_box { float: left; width: 1020px; background-color: #fff; margin-bottom: 40px; padding: 10px; display: inline;  }	
		
		div.col5_content_box { float: left; width: 1020px; background-color: #fff; margin-bottom: 40px; padding: 10px; display: inline;  }

	/* Sidebar */

	div.col2_sidebar { float: right; display: inline; width: 300px; }

		div.sidebar_box { width: 258px; float: left; background-color: #fff; border: 1px solid #f1f1f1; margin-bottom: 40px; padding: 20px; }
		
.productpicbdr {float:left; padding-right:25px;border:none;}
.thaipad {clear:both;padding-top:10px;}

/* so content top lines up with scrollbar top */
#wn p:first-child, #wn1 p:first-child, #wn2 p:first-child {
    margin-top:0;
    }
.buttbar {float:right;}
.socbar {float:right;padding:6px;}
center.small { font-size: 11px; }
.clearpics {clear:both;}
.picpadding {margin-right:20px;}ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px;
	background: #e0e0e0;
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.2em;
	padding: 0 20px;
	border: 1px solid #fff;
	outline: none;
}
ul.tabs li a:hover {
	background: #ccc;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}
.tab_container {
	border: 1px solid #999;
	border-top: none;
	clear: both;
	float: left; 
	width: 100%;
	background: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
}
.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	font-size: 1.8em;
}
.tab_content h3 a{
	color: #254588;
}
.tab_content img {
	float: left;
	margin: 0 20px 20px 0;
	border: 1px solid #ddd;
	padding: 5px;
}

